CHGPASSWD(8)

NAMN
chgpasswd - uppdatera grupplösenord i satsläge

SYNOPSIS

chgpasswd [flaggor]

BESKRIVNING

chgpasswd läser en lista på gruppnamn och lösenordspar från standard in och använder denna information för att uppdatera en uppsÃ¤ttning redan existerande grupper. Varje rad är i formatet:

gruppnamn:lösenord

Som standard måste det insända lösenordet vara i klartext. Standardkrypteringsalgoritmen är DES.

This command is intended to be used in a large system environment where many accounts are created at a single time.

FLAGGOR

Flaggorna som gäller för kommandot chgpasswd är:

-e, --encrypted
    Insända lösenord är i ett krypterat format.

-h, --help
    Visa hjälpmeddelande och avsluta.

-m, --md5
    Använd MD5-kryptering istället för DES när insända lösenord inte är krypterade.

TÄNK PÅ

Kom ihåg att ställa in rättigheter eller umask för att förhindra lÃ¤sning av okrypterade filer för andra användare.

SE OCKSÅ

gpasswd(1), groupadd(8).